
<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<title>Frequently Asked Questions</title>

<link rel="stylesheet" type="text/css" href="css/general.css" />

<link rel="stylesheet" type="text/css" href="css/articles.css" />
</head>

<body>

<div id="content">
  
<h1>Frequently Asked Questions</h1>
  
<p class="first">This is a collection of some of the questions I get with
some frequency (or at least: the things I ask myself once in a while). Some
are about specific songs, some are related to playing style, and some are
about this site, about tabbing technique etc. None of this is conclusive,
it&rsquo;s just things that keep coming up, that I thought I might do something
about, some day. Consider this a first step.</p>
  
<p class="greenbox">
<a href="#songs"><strong>About specific songs</strong></a> 
<a href="#Hattie">Hattie Carroll</a>
<a href="#Imnotthere">I&rsquo;m Not There (1956)</a> 
<a href="#dylanesque">Dylanesque?</a> 
<a href="#backpages">My Back pages (the song)</a> 
<a href="#drow">What is <em>Desolation Row</em> about?</a> 
<a href="#dignity">Did Dylan steal &ldquo;Dignity&rdquo;?</a> 
<a href="35_gaibty/did_dylan_steal_canadee.htm">Did Dylan steal &ldquo;Canadee-I-O&rdquo;?</a> (separate file) 
<a href="#stuckinthemiddle">Stuck in the Middle with You</a> 
<a href="#eveofdestruction">Eve of Destruction</a> 
<a href="#wilbury">Why don&rsquo;t you tab any <em>Travelling Wilburys </em>songs?</a> 
<a href="#4thstreet">&ldquo;You got a lot of nerve&rdquo;</a> 
<a href="#style"><strong>Questions about playing style</strong></a> 
<a href="#picking">Don&rsquo;t Think Twice / Fingerpicking</a> 
<a href="#details">And another one on the same topic, about details</a> 
<a href="#solo">Dylan the soloist</a> 
<a href="#site"><strong>Questions about this site</strong></a> 
<a href="#story">What&rsquo;s the story behind this site?</a> 
<a href="#tabbing">How do you tab songs?</a> 
<a href="#long">Why is the site address so long?</a> 
<a href="#who">Who are you anyway?</a></p>
  
<h2> <a name="songs">About specific songs</a></h2>
  
<h3> <a name="Hattie">Hattie</a> Carroll</h3>
  
<p class="first">
<em>I have been trying to find out what the scholars think Dylan meant in
&ldquo;The Lonesome Death of Hattie Carroll&rdquo; in the line &ldquo;&hellip;or
criticize all fears.&rdquo; What would someone be like who criticized all
fears, and what would that have to do with a person who prematurely reacted
to the unfolding tragedy of that song? Help! </em></p>
  
<p>&nbsp;</p>
  
<p class="first">You&rsquo;ve got a good question there &ndash; actually one of the
very few good ones of the &ldquo;what does the line &lsquo;&hellip;&rsquo; mean?&rdquo;
kind. And it has, as you may have noticed, puzzled the
&ldquo;scholars&rdquo;. I don&rsquo;t consider myself a Dylan scholar, at least
not a Dylan lyric scholar, but if I were to attempt a suggestion, I&rsquo;d say
the clue lies in at least two things.&nbsp; One is the preceding line:
&ldquo;You who philosophize disgrace&rdquo;, i.e. the ones who takes a
purely rational point of view on disgrace and the injustices of society,
the ones for whom the Hattie Carroll incident was a racial
&ldquo;issue&rdquo; &ndash; <em>just</em> a racial issue, a pretext for making a
critical point about society, but without regard for the <em>real</em> issue, at
least for the ones involved: the personal tragedy of Hattie. If one forgets
that &ndash; which is easily done, even more so today that in the 60s, I think &ndash; 
whatever tears one has to shed, will to some extent be dishonest. And
conversely: a response to &ldquo;issues&rdquo; like this <em>must</em> be open to
a personal reaction &ndash; &ldquo;Fear&rdquo; &ndash; and whoever claims that one has
to get beyond the personal &ndash; the ones who &ldquo;criticize all fears&rdquo;
&ndash; to view the case objectively, are wrong.</p>
  
<p> That&rsquo;s the point that I think Dylan conveys brilliantly &ndash; and if the
text line you quoted perhaps is unclear, the way he sings the song
straightens out that unclarity. It may be that the
&ldquo;philosophical&rdquo; punch line is the last refrain with its
&ldquo;Now is the time for your tears&rdquo; (i.e. when the legal system,
the representative of the rational perspective on the &ldquo;issue&rdquo;,
breaks down). But in most live renditions, it is the third verse that
carries the song emotionally: that&rsquo;s both where the fundamental social
injustice is outlined, in the very concrete representation of the
structural repression (&ldquo;[Hattie Carroll] never sat once at the head of
the table, she [&hellip;] emptied the ashtrays on a whole other level&rdquo;),
and the narration of the murder-by-whim is literally hammered down in the
singing, which pungently emphasizes the internal rhymes of the text:</p>
  
<p class="quote">Got <em>killed</em> <br />
    by a <em>blow</em>, <br />
    lay <em>slain </em> <br />
    by a <em>cane</em> <br />
    That <em>sailed </em> <br />
    through the <em>air </em> <br />
    and came <em>down</em> <br />
    through the <em>room</em>, <br />
    <em>Doomed </em> <br />
    and de <em>ter</em>mined <br />
    to de <em>stroy</em> <br />
    all the <em>gen</em>tle.  <br />
    And she <em>ne</em>ver <br />
    done <em>no</em>thing <br />
    to <em>Wil</em>liam <br />
    Zanzingeeeeer.</p>

<p class="first">(just writing down this sends shivers down my spine&hellip;)</p>
  
<p>When the final verse concludes that the rational, distanced observer of
injustice finally can bring out his rag, that&rsquo;s in a certain sense an
unimportant afterthought: &ldquo;we&rdquo; (the narrator and his listeners)
have already seen the real point: that injustice can never be detatched
from actual injustices into an abstract system. Besides, with the rag
&ldquo;buried deep in his face&rdquo;, there&rsquo;s little chance that he&rsquo;ll see
the point anyway. </p>
  
<p></p>
  
<hr />
  
<h3>
<a name="Imnotthere">I&rsquo;m Not There (1956)</a></h3>
  
<p class="first">Someone wrote in a post to r.m.d.:</p>
  
<p class="quote">
<em>Don&rsquo;t mean to put a damper, but not only are those lyrics [at My Back
Pages] not official, they&rsquo;re not even close. I don&rsquo;t think anyone has a
definitive set of lyrics for this song. </em></p>
  
<p class="first">Don&rsquo;t mean to defend myself, but I would say that there
are no definitive lyrics to that song. Even if it were possible to
transcribe all the <em>sounds</em> that he makes (and even that is tough),
it would still be hard to turn it into a coherent text which you can
analyse and understand. </p>
  
<p>In that sense &ldquo;I&rsquo;m not there&rdquo; is Dylan&rsquo;s most 
<em>musical</em> song: Music is the cultural production or activity that
comes closest to language both in medium (sound) and in complexity of
structure, yet at the same time the one that least obviously can make
claims on a conceptual meaning. This is what gives it the impression of
saying something, without actually doing so. The meaning is veiled in the
same way as the meaning of an utterance in a language that one does not
understand is veiled: there seems to be a meaning there, but it is hidden.
</p>
  
<p> Regarded this way, music is experienced in ways that are analoguous to
other kinds of experiences that are not understandable, that go beyond the
intelligible, but where a meaning is often desired: matters of faith,
death, life, emotional and physical experience. </p>
  
<p>This is where the greatness of 
<em>I&rsquo;m not there (1956) </em>lies, since the snippets of intelligible
words and phrases that float by, play into this sphere of things of the
deepest importance (just the refrain: I&rsquo;m not there, I&rsquo;m gone&hellip;), and
combines and recombines in ways that become a play with the boundaries of
meaning. I&rsquo;m not saying that it would not have been a better song hat it
been finished &ndash; I think it would (or might) &ndash; but the charm of the existing
version lies in the &ldquo;almost-but-not-quite-graspability&rdquo; of a
meaning that gives the impression of being profound, and profoundly
important.</p>
  
<p>Oh well, maybe I am defending myself after all. </p>
  
<p>&nbsp;</p>
  
<p>Eyolf </p>
  
<hr />
  
<h3> <a name="dylanesque">Dylanesque?</a></h3>
  
<p class="first">Somehow related to the previous:</p>
  
<p class="quote"><em>I was just wondering what makes a song Dylanesque?</em></p>
  
<p class="first">The short answer is: the assembly of seemingly unrelated
images in a way that <em>presents itself as if</em> making sense (or in a
way that actively defies the entire notion of making sense, in a
rationalistic sense, anyway), but by doing so approximates the way the
assemby of memories, associations, mental constructions and combinations is
called forth (mostly unconsciously) every time we think a thought. Thus,
when being &ldquo;dylanesque&rdquo; (in the sense defined above), Dylan
doesn&rsquo;t really explicitly <em>say</em> something specific, but by
presenting images that <em>could have</em> been thought or experienced by
someone (anyone), he presents the listener with a possibility to piece them
together in a way that is familiar to him. Since the possibilitities of
interpretation are kept open, the same song can be understood in many
different ways, by different people, or by the same listener at different
times. That&rsquo;s part of the reason why his songs don&rsquo;t age.</p>
  
<p> The long answer is only accessible after years and years of meditiation
over the question (and a pile of albums), and will, like a true zen koan,
dissolve and prove untrue once it is reached. (Enlightening, huh? :-)</p>
  
<hr />
  
<p>a third one, quite related too:</p>
  
<h3>
<a name="backpages">My Back pages (the song)</a> </h3>
  
<p class="quote">
<em>&ldquo;What in the world is he talking about in this song?&rdquo;</em></p>
  
<p class="first">I wish I could tell you what it&rsquo;s all about, but I know
just as much as you. It&rsquo;s one of the few Dylan-songs that have never meant
much to me. I think I have found the main image (older then &ndash; younger now)
a bit too blunt, un-double-edged despite it&rsquo;s seeming double-edged-ness, if
you see what I mean. 
<br />
    I suppose the song is an expression of the insight that words have
    power, and the more so the more you isolate them; that things are
    always (or can always be made) more nuanced; that not complication, but
    simplification is what is negative. This is reflected both in what is
    said, and in how it is said &ndash; it&rsquo;s as if every phrase
    evades a specific meaning &ndash; it is always relativized,
    contradicted even, even to the point where words and phrases become
    meaningless (such as the first phrase &ndash; I mean, come on, what
    does &ldquo;Crimson flames tied through my ears / Rollin&rsquo; high and
    mighty traps&rdquo; actually mean? Nothing, but it still manages to
    convey the more general sentiment, that is not tied to the conceptual
    meaning of each single word or sentence, that meaning is relative).</p>
  
<p>Likewise, the phrase: &ldquo;&lsquo;Equality&rsquo;, I spoke the word /
as if a wedding vow&rdquo;, reveals both the solemnity with which any word
could be approached &ndash; because of its power or its importance &ndash;
and, when opposed by the refrain, the danger of raising single words to the
pedestal, either as political slogans or as guidelines for personal
ambitions and aspirations: even though the word is held in high esteem, it
is nevertheless discarded, together with everything else that belongs to
the &ldquo;older then&rdquo; side of the equation.</p>
  
<p>The ultimate danger of the &ldquo;older then&rdquo; position is
expressed in the penultimate verse: &ldquo;Fearing not that I&rsquo;d
become my enemy / In the instant that I speak&rdquo;. Words have power, and
if you try to pin down their meaning, they will always slip through your
fingers. There&rsquo;s a saying that every word in arabic has four
different meanings: the basic meaning, the very opposite, something on a
camel and an obscenity.</p>
  
<p>From the foregoing I will have to conclude that I really like the song
quite a lot. I think part of my troubles with My Back Pages stems from the
fact that English is not my first language, and although I usually feel
quite comfortable talking and writing in English, My Back pages is the kind
of text that plays on the immediate associations, connotations that go with
certain words, and on the clashes that can occur, if not between the direct
meanings of words, then between their connotations. I can manage to get a
grasp on some of these subtleties after concentrated work with the text,
but it doesn&rsquo;t spring automatically to my mind, as it would had the
text been in Norwegian.</p>
  
<p> An implication of my answer is also that it&rsquo;s too simple to say
that it&rsquo;s just a farewell to protest song, although that&rsquo;s
certainly a central issue. But I still don&rsquo;t think Dylan either has a
clue about what some of the lines mean.</p>
  
<p>&nbsp;</p>
  
<p>Eyolf</p>
  
<p>&nbsp;</p>
  
<hr />
  
<h3>
<a name="drow">What is 
<em>Desolation Row</em> about?</a></h3>
  
<p class="first">I usually don&rsquo;t do this, but ok&hellip; I can only
tell you what I hear in the song, which is no offical opinion at all. I
hear it as a love song of some kind, lost, never begun, whatever. The song
is full of imagery of frustrated people, not getting in touch with
eachother or themselves, or if so, then only violently (riot squad, sexless
patients trying to blow it up). I hear the final verse as a reflection of
the same feeling in the &ldquo;I&rdquo;-person&rsquo;s relationship (It
doesn&rsquo;t say explicitly that the letters are love letters, but
that&rsquo;s the way I hear it).</p>
  
<p>Another reason for assuming this, is the similarity with Gates of Eden,
which has the same set of figures and surrealistic collages as D-row, and
which is also more clearly a love song, and about communication, and which
again ends with a stanza which lets the whole thing narrow down to a
question of (unattained) love.</p>
  
 
<hr />
  
  
<p>On the same subject: </p>
  
  
<p style="margin-top: 1em;">(from a post to r.m.d.):</p>
  
<p class="quote"> <em> Hi I´m looking for a interpretation for Desolation
Row. I figured out its about WW 2 but I can´t get it all right. Does anyone
know more about it? Please send me a personal e-mail, thanks! </em></p>
  
<p class="quote">
<em>They're selling postcards of the hanging
<br />
    They're painting the passports brown&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Jews
<br />
    The beauty parlor is filled with sailors 
<br />
    The circus is in town 
<br />
    Here comes the blind commissioner &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; N.Chamberlain? 
<br />
    They've got him in a trance
<br />
    One hand is tied to the tight-rope walker 
<br />
    The other is in his pants 
<br />
    And the riot squad is restless &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The nazi army 
<br />
    They need somewhere to go 
<br />
    As Lady and I look out tonight &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lady? 
<br />
    From Desolation Row</em></p>
  
<p class="first">How about letting &ldquo;brown passports&rdquo; mean
&ldquo;brown passports&rdquo;, Bette Davies be Bette Davies, and Romeo be
the lover of Juliet, and see what happens. It may still turn out to be a
great set of lyrics&hellip; For the metaphorical interpretation, go to (or
rather: don&rsquo;t) weberman&rsquo;s site. </p>
<p>(For the record: I'm not claiming that any interpretation other than the literal one is <em>wrong</em>, only that it may not be <em>necessary</em>.)</p>
<hr />
  
<h3> <a name="dignity">Did Dylan steal &ldquo;Dignity&rdquo;?</a></h3>
  
<p class="first">There was a rumor, reflected also in a couple of questions
to this site, that Dylan had stolen the song <em>Dignity</em>, his only hit
from the early 90s. The story goes as follows: Singer/songwriter James
Damiano claims to have brought a number of songs of his to Dylan&rsquo;s
organization, among them &ldquo;Steel Guitars&rdquo;. Shortly after that,
Dylan releases the song &ldquo;Dignity&rdquo;, which Damiano recognized as
his own &ldquo;Steel Guitars&rdquo;. </p>
  
<p> I first thought there was something to the story, and I was about to
write a note about it, in Damiano&rsquo;s favour, when Damiano himself
started his &ldquo;spamming&rdquo; campaign (fall 1999), where he
distributed documents from his case to just about every newsgroup on the
Usenet. Among the items distributed was the following&nbsp; graph, which
was supposed to demonstrate the similarities between the two melodies:</p>
  
<p>&nbsp;</p>
  
<p class="first center"> <img src="graphics/damiano_no_dignity.jpg"
alt="damiano_no_dignity.jpg (71731 bytes)" width="635" height="448" /></p>
  
<p class="first">&nbsp;</p>
  
<p class="first">The graph is a strong reduction of the songs, to a
relatively small number of structural pitches, without regard for rhythm,
meter, phrasing etc. &ldquo;Dignity&rdquo; is reduced to the tones <em>b g
&ndash; d&rsquo; e&rsquo; g&rsquo; e&rsquo; d&rsquo; b d&rsquo; &ndash; g a
b g </em> &ndash; only barely recognizable as the end of the first line
(<em>b g</em>) and the rest of the verse. These tones are then related to a
similar reduced graph of the tune &ldquo;Steel Guitars&rdquo;.  The graph
was accompanied by the following comment:</p>
  
<p class="quote">
<em>Doctor Green who graduated Magna Cum Laude from Harvard University
explains in his analysis that &ldquo;The melodic arc found in both Bob
Dylan&rsquo;s &rsquo;Dignity&rsquo; and James Damiano&rsquo;s &rsquo;Steel
Guitars&rsquo; is more than a collection of shared pitches. It seems to
embody the melodic shape or character of both songs. When played on
it&rsquo;s own it is reminiscent of both compositions&rdquo; Yet Judge
Simandle writes&rdquo; To the ear of this court, there is no substantial
similarity in the melody of the two songs.&rdquo; The record reflects that
Judge Simandle has no formal musical education. The record also reflects
that James Damiano&rsquo;s first copyright filing for &ldquo;Steel
Guitars&rdquo; was filed in 1982, nine years before Bob Dylan&rsquo;s
filing for a copyright registration with the Library of Congress. Bob
Dylan&rsquo;s copyright filing for &ldquo;Dignity&rdquo; was filed in 1991
James Damiano&rsquo;s 1982 copyright registration included the melody line
of Bob Dylan&rsquo;s &ldquo;Dignity&rdquo; and also the lyrical hook of ,
&ldquo;Dignity&rdquo; Bob Dylan&rsquo;s copyright filing for
&ldquo;Dignity&rdquo; was filed in 1991. </em></p>
  
<p class="first">To this I replied: </p>
  
<p>&nbsp;</p>
  
<p class="first">Nice to finally get to see the analysis itself &ndash;
which doesn&rsquo;t give much support to the infringement case, I&rsquo;m
afraid: A reduced diagram of a melody, stripped of both harmony and rhythm,
doesn&rsquo;t prove anything, because it doesn&rsquo;t say very much about
the music (not even about the original melody, in fact), especially not in
a musical language that is based on a formulaic melodic style, such as
rock/blues. The statement that &ldquo;(2) and (3) can be considered the
same note when they precede (1)&rdquo; is pure nonsense (and misspelt too).
There is no such general law or principle in harmonic analysis &ndash; the
wider context will be more decisive. </p>
  
<p> As for the similarity of the melodies (judging from the reduced graph,
that is) &ndash; they are not as similar as the mathematician has it. The
most distinctive features of this little snippet of Dylan&rsquo;s song
(which is the one I know) is the high g&rsquo;, the descending fifth
towards the end of the selection, and the descending third (coupled with
the lack of a dominant chord where it would have been expected) at the very
end. None of these elements are present in the Damiano song. </p>
  
<p> This is not to say that Dylan may not have been influenced by
Damiano&rsquo;s song &ndash; I haven&rsquo;t heard it &ndash; only that
that this piece of evidence in isolation is hardly worth the bytes that the
jpg-file occupy. </p>
  
<p>&nbsp;</p>
  
<p class="first">Damiano countered:</p>
  
<p class="quote">
<em> To those people who have seen the above newsgroup post may I say that
Mr. Eyolf Ostrem claims to be a musicologist however he left no e-mail
address or contact information. One can conclude from that fact that Mr.
Ostream does not even exist. </em></p>
  
<p>I was of course relieved:</p>
  
<p>&nbsp;</p>
  
<p class="first">Nice to finally get an authoritative opinion concerning my
existence. In fact, I had serious suspicions yesterday when I woke up and
looked in the mirror and I couldn&rsquo;t see anybody there. (Then I
realized: that wasn&rsquo;t me, that was John Lennon, and besides, it
wasn&rsquo;t a mirror after all, it was a window (but not the one that
leads to the future)). As for &ldquo;Mr Ostream&rdquo;, I don&rsquo;t know.
He may not exist. </p>
  
<p class="quote">
<em>Bob Dylan spent 3 million dollars on this litigation and produced one
so called &ldquo;musicologist&rdquo; in which this experts credentials were
never discolsed. Through investigation I was told that Dylan&rdquo;s music
expert did not even have a degree and was only a musician. </em></p>
  
<p class="quote">
<em>Mr. Ostrem also is incorrect when he stated
  &ldquo;especially not in a musical language that is based on a formulaic
  melodic style, such as rock/blues.&rdquo; What Mr. Ostem does not know
  is that a study was done on the very melody line and Doctor Green stated
  in his analysis that &rdquo;the melody line is not common in the corpus of
  popular music&rdquo;. Mr Ostrem also did not cite his credentials. Nor did
  he define musicologist. We only know that he is a memeber of the Bob
  Dylan web ring &ldquo;Edlis&rdquo; and his name apperas on an Edlis Bob
  Dylan page at the following address: 
<br />
<a href="http://hem.passagen.se/obrecht/backpages/">http://hem.passagen.se/obrecht/backpages/</a> 
<br />
    
<br />
    </em>
<em>I think it is only fair to ask Mr. &Oslash;strem to kindly list his credentials concerning music theory.</em></p>
  
<p class="first">Well, either Dylan (or his office; I seriously doubt that
Dylan himself has ever concerned himself with this case) is stupid or he
has more contacts in the music business than among musicologists. Which is
fair enough &ndash; that&rsquo;s where he&rsquo;s supposed to be anyway.
</p>
  
<p>As for Damiano&rsquo;s counter-arguments: The analysis quoted in the
attached jpg file, is based on a reduction of the melody to what the
analyst considers the essential scale steps of the melody. This method of
analysis, at least as utilized in this case, draws on what is called
Schenker analysis, which is taught ad nauseam at every american
musicological department. One of the main problems with Schenker analysis
is that it favors pitch content, and that it tends to conceal details of
the music belonging to other parameters, such as rhythm, phrasing etc. The
late Bo Alphonse, former professor in musicology at the McGill Univ. in
Montreal, has lucidly demonstrated the consequences of this bias, by
showing that two pieces that sound completely different (a Chopin prelude
and a Beetoven movement, I think it was), are virtually identical already
on the first level of reduction (i.e. the level that corresponds most
closely to Dr Green&rsquo;s line). </p>
  
<p> The lesson learned from this, is that all reductive analysis runs the
risk of concealing important elements by considering them as surface
ornament. The &ldquo;surface&rdquo; is, after all, the only place where the
music is actually sounding; the rest is analysis. </p>
  
<p> As for the melody, in its reduced form it is basically broken g major
triad with a 6th added for pentationic spice. If this isn&rsquo;t formulaic
and common in popular music, I don&rsquo;t know what is. The broken triad
is old as the rocks, and the figure 5-6-1 [<em>g-a-d&rsquo;</em>] is, I would say, one of the more common
cliche&rsquo;s. Then again, that particular figure is not found in
Damiano&rsquo;s song, judging from the graph. One can hardly say that it is
incorrect that the melody at this point is highly formulaic. </p>
  
<p> I welcome comments on my other points, concerning the alleged
similarity of the melody, which still disregards some of the most distinct
features of Dylan&rsquo;s melody, and the analytical methods used to
monkey-wrench the two melodies into the same mold. I also welcome a serious
discussion concerning the content of all this, which I consider more
important than titles (which I haven&rsquo;t acquired yet [which I&rsquo;ve
actually acquired since then]) and credentials (I am a doctoral student,
soon-to-be doctor, in musicology at Uppsala University, Sweden [I am now a
doctor in Musicology]). </p>
  
<p> BTW, I&rsquo;ve been looking for this Doctor Green in periodicals of
musicology, but I haven&rsquo;t been able to find him anywhere. What is his
full name? Does he even exist&hellip;? </p>
  
<p>&nbsp;</p>
  
<p class="first">[For a discussion of what a musicologist is, I refer to <a
href="http://hem.passagen.se/obrecht/gbg1999.htm">this article</a>, which
in an updated version has been published in the <em>Swedish Journal of
Musicology</em>, 2001]</p>
  
<p class="first">&nbsp;</p>
  
<p class="first">[As a final note, I&rsquo;d like to say that &ndash;
despite the tone of my replies, which was a result of the weird experience
of suddenly not existing &ndash; I have nothing against Damiano, and
<em>if</em> Dylan actually has stolen his song, I think Damiano should get
his due credits. My point was mainly a musicological one, concerning
reductive analysis, and that in 
<em>my </em>view, based on the arguments above, the analysis does not
support his claims. I have never heard his song, though, nor seen the sheet
music; that would give a much better basis for a comparison.]</p>
  
<hr />
  
<h3>
<a name="stuckinthemiddle">Stuck in the Middle with You</a></h3>
  
<p class="first">An mp3-file is apparently in circulation, where this song is credited to Dylan. It is not a song by Dylan at all, but a 70s&rsquo; hit by Stealers Wheel</p>
  
<hr />
  
<h3>
<a name="eveofdestruction">Eve of Destruction</a></h3>
  
<p class="first">This is <em>not</em> a Dylan song, but a song by Barry McGuire.</p>
  
<hr />
  
<h3>
<a name="wilbury">Why don&rsquo;t you tab any <em>Travelling Wilburys </em>songs?</a></h3>
  
<p class="first">The reason why I haven&rsquo;t done anything with those,
is that there used to be an exellent TW site, with tabs, info, even
indications of which lines&nbsp;were sung by which&nbsp;Wilbury, so there
was no need.&nbsp;Recently I found that they have been contacted by some
copyright holder, and have taken down the whole site. So right now
I&rsquo;m just hoping that it was Harrison or Petty and not Dylan who was
after them&hellip;</p>
  
<hr />
  
<h3>
<a name="4thstreet">What is the song called, that . . .</a></h3>
  
<p class="quote">
<em>. . . begins: &ldquo;You got a lot of nerve&hellip;?&rdquo;</em></p>
  
<p class="first">It&rsquo;s called <a
href="28_biograph/positively_4th.htm">Positively 4th street</a>, and was
released as a single Sep 1965, and on <em>Greatest Hits </em>(1967), and
again on <em>Biograph</em> (1985).</p>
  
<hr />
  
<h2 class="first">
<a name="style">Questions about playing style</a></h2>
  
<h3>
<a name="picking">Don&rsquo;t Think Twice / Fingerpicking</a></h3>
  
<p> <em>Hi, <br /> Im very keen to learn the above song, as on the
Freewheelin. Your intro to the song is excellent and I have managed to get
as far as the start of the lyrics &ndash; which took me about a week! I
couldnt find the tab anywhere else &ndash; (I spent about 4 hours looking)
I would really like to learn the rest of the song but am finding it very
difficult. Would you happen to have tabbed the rest of the song at
al?</em></p>
  
<p>&nbsp;</p>
  
<p class="first">I looked through my old files, but I couldn&rsquo;t find a
tab for the rest of the song &ndash; sorry. It isn&rsquo;t that hard
though: just finger the chords and play them finger-picking style. You
could use the intro as a model, but the picking is much simpler in the
verse &ndash; usually just plain:</p>

<pre class="tab first" style="font-size:smaller; ">
  C                 G                 Am                       /g
|-----------------|-----------------|-----------------|-------------------|
|---------------1-|-------0-------0-|-------1-------1-|-------1-------1---|
|-----------0-----|---0-------0-----|---2-------2-----|---2-------0-------|
|-----2-------2---|-----0-------0---|-----2-------2---|-----2-------2-----|
|-3---------------|-----------------|-0-------0-------|-0-----------------|
|---------3-------|-3-------3-------|-----------------|---------3---------|</pre>
  
<p>and so on in the same style. </p>
  
<p>&nbsp;</p>
  
<p class="first"> If you find this complicated, I would strongly recommend
you to practice the fingerpicking in general, rather than spending hours
and hours on learning specific details in specific tabs (which is why I am
not going to supply the tab for the whole song&hellip;) :-). In this song
there are two things going on. One is the general picking, which is fairly
straightforward: just get the thumb moving and the rest comes by itself
(with practice, of course&hellip;)</p>
  
<p> The other thing is the delicate hammer-on technique, which looks more
difficult on paper than it is in reality. You have to get the right hand so
fluent that you can play the general picking patterns without thinking
&ndash; or rather: while you&rsquo;re thinking of something else, watching
TV, speaking with someone, etc. Then you can start doing things with the
right hand, and the two things that are difficult here, are (as
you&rsquo;ve of course already noticed) to let the hammering-on finger of
the left hand hit the string simultaneously with the thumb-stroke of the
right hand, and that to get those shifts fluent, you have to change the
whole chord just before the chord changes, so to speak, to avoid doing the
same movement twice. An example is the move from G7 to Am between the first
two bars.&nbsp;</p>
  
<p> You&rsquo;ll find an even more finger-bending example in <a
    href="34_bootleg/suze_the_cough_song.htm">&ldquo;Suze&rdquo;</a>, where
there&rsquo;s a whole chain of such chord changes.</p>
  
<p> The same kind of things occur here and there during the singing too,
but to a lesser degree. I&rsquo;d recommend to work toward a thorough
command of the picking-style, then adding that kind of ornaments, if you
like to.</p>
  
<p> Hope this helps.</p>
  
<p>&nbsp;</p>
  
<p> Eyolf</p>
  
<p>&nbsp;</p>
  
<hr />
  
<p>
<a name="details">And another one on the same topic, about details</a>:</p>
  
<p class="quote">
<em>I&rsquo;m a novice to guitar player from Ireland with a&nbsp; small
    favour to ask of you.&nbsp; As I&rsquo;m very taken by Dylan&rsquo;s
    performance of the old Stephen Foster ballad &rsquo;Hard Times&rsquo;,
    from the album &rsquo;Good as I Been To You&rsquo;, I was wondering if
    it would be possible for you to provide some more information on that
    particular performance (in particular, getting the right texture for
    the notes), so that I can play it.&nbsp; [&hellip;] A novice like me
    would benefit alot from a little more detail (it&rsquo;s more down to
    my lack of knowledge than to the transcriptions).&nbsp; </em></p>
  
<p class="first">I may have done away with Hard Times a little too
hastily&hellip; Although it&rsquo;s basically as I write in the tab, that
the simple chords are elaborated with sus4s and hammer-ons, that may not be
much of a help for a beginner. On the other hand, there is a difference
between a worked-out arrangement (which I find it worth tabbing) and this
kind of ornament, which is incidental and might therefore be better placed
in a more general description of playing style. Since I haven&rsquo;t
written such a piece (yet &ndash; it&rsquo;s coming), however, I may add
some more details to Hard times. </p>
  
<p> I suspect that Arthur McBride may look a bit intimidating, with the
long tab and all, but it&rsquo;s not as hard as it looks. I&rsquo;d
recommend &ndash; as an exercise that I think will be quite rewarding,
beyond playing this one song &ndash; to play the simple chords and try to
pick out the melody line, or as much of it that is necessary/possible, on
the bass strings. That&rsquo;s basically what&rsquo;s in the tab, but
instead of staring blindly at the tab, which records more or less exactly
what Dylan plays, it will be more useful for your ear and your playing
&ndash; your musicality in general &ndash; to take the lead from the
principle and work out the details for yourself. At least that&rsquo;s what
I think.</p>
  
<p>&nbsp;</p>
  
<p>Eyolf</p>
  
<p>&nbsp;</p>
  
<hr />
  
<h3>
<a name="solo">Dylan the soloist</a></h3>
  
<p class="first">Dylan has a range of standard ways of moving around (and in) his songs, that is truly fascinating and worthy of a more extended study. I also believe that it would be more interesting in such a wider context than just tabbing the details of particular performances &ndash; since all those licks go back to improvisational systems that in part are his very own. </p>
  
<p> I could indicate some of those: the two most characteristic signs of his solos and licks are his double stop solos and his two note solos. The double-stops have been mentioned by a lot of musicians with whom he has worked, as something unique to his style. He plays solos that consist of chord shapes that are moved up and down the neck, in quite stylized and fixed ways, which means that it would be a rather manageable task to describe the system(s). You can find samples of it in the tabs (on my site) of Abandoned love, Mozambique and &ndash; perhaps more illustrative of his current technique &ndash; I&rsquo;m in the mood for love. Study those and you&rsquo;ll have a beginning of a grasp of what he&rsquo;s doing. It&rsquo;s all very systematic (really) and quite simple (as always with Dylan&rsquo;s guitar techniques) &ndash; &ldquo;simple&rdquo; not in the derogatory, but in the Archimedean sense &ndash; the Heureka effect.</p>
  
<p> The second area of his solos is the two-note wonders &ndash; the way he stubbornly, consistently and at times seemingly un-musically sticks to two notes (typically the tonic &ndash; the key note &ndash; or the dominant (the fifth note above the tonic) and the minor third below it (i.e. three frets down). In a song in C major that would mean c-a and g-e. Love minus zero [off 
<em>Unplugged</em>], combines these two techniques in a brilliant way.</p>
  
<p> A third technique, that he has more or less abandoned now, since he stopped playing without the band, but which is very prominent in the period around World Gone Wrong and GAIBTY, i.e. the years around 1990, is his way of picking out the melody of the song while strumming the chords. 
<a href="00_misc/you_belong_to_me.htm">You belong to me </a>is probably one of the best examples of this technique.</p>
  
<p>&nbsp;</p>
  
<hr />
  
<h2>
<a name="site">Questions about this site</a></h2>
  
<h3>
<a name="story">What&rsquo;s the story behind this site?</a></h3>
  
<p class="first">The story behind it is that Time out of mind was released in Sweden a few days before it came out in the rest of the world. I had just started working on&nbsp;a Dylan home page &ndash; the &ldquo;Articles&rdquo; section of the site. I thought it could be fun to have a site with the chords to the newest album, waiting for the world when they could buy it, so I did.</p>
  
<p>Then I started making occasional tabs to the songs that weren&rsquo;t available elsewhere, or where the tabs were so inaccurate that they did more harm than good. This turned out to be a job without end, since there was always some new live version to incorporate. When I&rsquo;d passed 200 tabs (I think it was) I just decided that &ldquo;I&rsquo;ll do them all.&rdquo; And that&rsquo;s pretty much what I&rsquo;ve been doing since. :-)</p>
  
<p>&nbsp;</p>
  
<hr />
  
<h3>
<a name="tabbing">How do you tab songs?</a></h3>
  
<p class="first">The alternate tunings and the capos are really just a matter of hearing the sound of the chord structures &ndash; when you get used to it (and the ear may have something to do with it) you hear a G shape (full bass, high isolated key note on the 1st string), a C shape (full bass again, often with an audible G on the 6th string, no spaces between the notes of the chord, the third (e) on the first string), a D shape (a third on the 1st string (f#), either no deep bass, or a f# in the bass too), etc. All chords sound differently. Once you hear that, where to put the capo is really no problem at all. </p>
  
<p>The same (or basically the same) goes for the open tunings: once you get accustomed to them, you hear those too. The tricky part is the songs with odd, unusual tunings. I sweated over Blackjack davy for a long time, trying out different alt. tunings, then I ended up with a standard tuning in the end&hellip;</p>
  
<p>How long it takes to tab a song depends on the complexity of the songs, and on which level of precision I choose. Just taking out the chords is usually the simplest task. The time consuming part is to write out everything, transcribe the lyrics, checking recording dates, author/composer etc., determining the detailed tabs, etc. I get a lot of helpful hints, to the effect of: &ldquo;I see you haven&rsquo;t tabbed song x yet &ndash; I think it goes in B and uses the chords B, E and F#&rdquo;. It&rsquo;s always hard to have to explain that not knowing that, wasn&rsquo;t really the problem&hellip;</p>
  
<hr />
  
<h3>
<a name="long">Why was the site address so long?</a> (obsolete)</h3>
  
<p class="first">Because this was never meant to be a Dylan site to begin
with, but a site where I put up some articles I was writing &ndash; as I
was writing them. The idea was that an interested audience (&rdquo;readience&rdquo;?) could come by once in a while and see how the ideas in a scholarly paper developed from day to day. It didn&rsquo;t work out so well&hellip;</p>
  
<p>One of the texts was vaguely related to the renaissance composer Jacob Obrecht (1458-1505), an old hero of mine, and so I chose that as a username on the Swedish free home page provider Passagen. </p>
  
<p>When I started adding Dylan things, I thought I might put that in some &ldquo;back pages&rdquo;, so I added that as a sub-directory. </p>
  
<p>To begin with the focus was on the articles (what&rsquo;s now the &ldquo;Self-Ordained Professors&rdquo; section), and the chords were put in another sub-directory.</p>
  
<p>Taken together, this produces the wonderfully catchy, easy-to-remember address</p>
  
<p>&nbsp;</p>
  
<p> 
<a href="http://hem.passagen.se/obrecht/backpages/chords">http://hem.passagen.se/obrecht/backpages/chords</a>.</p>
  
<p>&nbsp;</p>
  
<p>In case you wondered . . .</p>
  
<p>But now things have changed to the commercial-sounding www.dylanchords.com</p>
  
<hr />
  
<h3>
<a name="who">Who are you anyway?</a></h3>
  
<p>Who? Me? </p>
  
<p>
<img src="graphics/kant.jpg" alt="kant.jpg (12670 bytes)" width="335" height="317" /></p>
  
<p>&nbsp;</p>
  
<p class="first">One thing is for certain: I&rsquo;m not as fat as that guy in the picture (and I can&rsquo;t draw).</p>
</div>
</body>
</html>
